#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.1.1
visibility:           public
id:                   either-5.0.1.1-2gHVLvwvD1H8zxz9pTLrj3
key:                  either-5.0.1.1-2gHVLvwvD1H8zxz9pTLrj3
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  f142faa79f1febe327439a88db6de048
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.2/site-local/either-5.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/either-5.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-either
hs-libraries:         HSeither-5.0.1.1-2gHVLvwvD1H8zxz9pTLrj3
depends:
    base-4.15.1.0 bifunctors-5.5.11-InZj1DAJEg73Pca9EWRYqW mtl-2.2.2
    profunctors-5.6.2-5FkRm8V7BF34NzJM0jiCcz
    semigroupoids-5.3.7-6itAGfFNLIzC4AlrOy88ap

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

